<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>29t-ge-RZ9.title</key>
	<string>OK</string>
	<key>Kdj-RR-r4D.title</key>
	<string>Ce réglage peut être changé à tout moment dans les Paramètres du projet.</string>
	<key>QV0-se-4og.title</key>
	<string>Un nouveau document va être créé et ajouté aux signets du projet. Indiquez où ce document doit être placé dans le classeur.</string>
	<key>UtG-9Q-Bwd.title</key>
	<string>Annuler</string>
	<key>VCr-qa-b1q.title</key>
	<string>Ne plus demander</string>
	<key>oGn-Vn-vmf.title</key>
	<string>Nouveau document avec signet</string>
</dict>
</plist>
